[Linux-bruxelles] Un apt-get upgrade de trop résolu

Michel Paquet mpa01 at tiscali.be
Mar 7 Déc 23:45:33 CET 2004


Bon, bhen planté une fois de plus...
(Dans mon interprétation du problème)
C'était pas l'apt-get qui avait planté.....
C'est le fait de préciser "ne" dans le fichier /etc/modules.
Notez que ca me semble pas normal quant même!
Au démarrage le module "ne" s'atache au premier interface soit eth0 
(alors que ce devrait être  "via-rhine")
et "via-rhine" au second (eth1 en lieu et place de "ne").
Donc je reviens à mes mails précédents:
Comment associer un module à un interface avec le kernel 2.6.8-1?
Le fait de le préciser sans plus (et sans usage) dans /etc/modules ne 
marche pas:
Le module se charge mais ne s'atache pas nécessairement à l'interface 
désiré.
Décidément, "alias eth1 ne" s'était plus simple et plus sur.

Une idée?

Michel





Plus d'informations sur la liste de diffusion Linux-bruxelles